[milters] Archive

Lists Index Date Thread Search

Article: 825
From: Anthony Howe
Date: 2006-02-16 01:56:31 -0500
Subject: Re: milter-spiff: Requirement of sendmail 8.13.0+

Removal...........: milters-request@milter.info?subject=remove
More information..: http://www.milter.info/#Support
--------------------------------------------------------

Adam Gibson wrote:
> Has anyone figured out if a workaround is possible to get milter-spiff 
> to work with sendmail 8.12.8?

The sendmail 8.13.0 requirement in this case is not a strict requirement 
as far as I can see in the source. It simply means that its unsupported 
and untested on anything less.

I started milter development with 8.12.9 about 4 years ago and the 
milter may or may not work. There have been many fixes and enhancements 
to sendmail and libmilter API since then. Its highly recommended you 
update sendmail to 8.13.5 instead. The FEATURE(`greet_pause') is well 
worth the upgrade only I think, plus all the fixes.

-- 
Anthony C Howe       http://www.snert.com/     +33 6 11 89 73 78
AIM: SirWumpus            ICQ: 7116561          Skype: SirWumpus
                    Sendmail Anti-Spam Solutions
http://www.snertsoft.com/         
         We Serve Your Server

Lists Index Date Thread Search